* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    color: #333;
    font: 14px/1.5 'helvetica neue', tahoma, 'PingFang SC', 'microsoft yahei', arial, 'hiragino sans gb', sans-serif;
}

html,
body {
    width: 100%;
    height: 100%;
    background: #fff;
}

img {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    ;
    border: 0
}

span,
a,
a:link,
a:hover,
a:visited,
a:active {
    display: block;
    color: #333;
}


.wrapper {
    width: 100%;
    position: relative;
}

/* 头部 */
.top {
    width: 100%;
}

.top-b-box {
    width: 1200px;
    margin: 0 auto;
    height: 60px;
}

.top-b-l {
    width: 250px;
    float: left;
    margin: 14px auto;
}
.top-b-l img {
    width:200px;
}

.menu-t{
    width:30%;
    display: none;
    float: left;
}
.menu-t img{
    width: 30px;
    height: 30px;
    margin-top: 14px;
    margin-right: 23px;
} 

.top-b-r {
    width: 945px;
    float: left;
    margin-left: 5px;
}

.top-b-r>ul {
    height: 60px;
}

.top-b-r>ul>li {
    float: left;
    width: 118px;
    position: relative;
}

.top-b-r>ul>li>a {
    line-height: 60px;
    font-weight: bold;
    font-size: 14px;
    text-align: center
}
.top-b-r>ul>li>a:hover{
    color: #fff;
    background: #33ac3c;
}
.top-b-r>ul>li:hover ul{
    max-height: 1000px;
}
.top-b-r>ul>li>ul{
    width:100%;
    position: absolute;
    top:60px;
    left:0;
    z-index: 999;
    background: #fff;
    border-top:0;
    max-height: 0;
    overflow: hidden;
    transition:  max-height 0.2s ease-in-out;
    -webkit-transition: max-height 0.2s ease-in-out;
    -o-transition: max-height 0.2s ease-in-out;
    -moz-transition: max-height 0.2s ease-in-out;
}
.top-b-r>ul>li>ul>li{
    padding: 20px 10px;
    text-align: center;
    border-bottom:1px solid rgba(0,0,0,.1);
}
.top-b-r>ul>li>ul>li:first-child{
    border-top:1px solid rgba(0,0,0,.1);
}
.top-b-r>ul>li>ul>li>a{
    color:#33ac3c;
    font-weight: bold;
}
.top-b-r>ul>li>ul>li:hover{
    background: #33ac3c;
}
.top-b-r>ul>li>ul>li:hover a{
    color: #fff
}

@media (max-width: 768px) {
    .top-b-box{
        width:100%;
        height: auto;
        overflow: hidden;
    }
    .top-b-l{
        width:70%;
    }
    .top-b-r{
        width: 100%;
        margin-left: 0;
        display: none;
    }
    .top-b-r>ul{
        border-top:1px solid #ededed;
        border-bottom:1px solid #ededed;
        height: auto;
        overflow: hidden;
        background: #ededed;
    }
    .top-b-r>ul>li{
        width:100%;
    }
    .top-b-r>ul>li>ul{
        display: none !important
    }
    .menu-t{
        display: block;
    }
}


/* banner */
#swiper1 .swiper-button-next, 
#swiper1 .swiper-button-prev,
#swiper4 .swiper-button-next, 
#swiper4 .swiper-button-prev,
#swiper3 .swiper-button-next, 
#swiper3 .swiper-button-prev{
    width:44px;
    height: 44px;
}
#swiper1 .swiper-button-prev,
#swiper4 .swiper-button-prev,
#swiper3 .swiper-button-prev{
    background: url(../images/pre.png) no-repeat center;
    background-size: cover;
}
#swiper1 .swiper-button-prev:hover,
#swiper4 .swiper-button-prev:hover,
#swiper3 .swiper-button-prev:hover{
    background: url(../images/pre-hover.png) no-repeat center;
    background-size: cover;
}
#swiper1 .swiper-button-next,
#swiper4 .swiper-button-next,
#swiper3 .swiper-button-next{
    background: url(../images/next.png) no-repeat center;
    background-size: cover;
}
#swiper1 .swiper-button-next:hover,
#swiper4 .swiper-button-next:hover,
#swiper3 .swiper-button-next:hover{
    background: url(../images/next-hover.png) no-repeat center;
    background-size: cover;
}
#swiper1 .swiper-pagination-bullet,
#swiper4 .swiper-pagination-bullet,
#swiper3 .swiper-pagination-bullet{
    width:12px;
    height: 12px;
}
#swiper1 .swiper-pagination-bullet-active,
#swiper4 .swiper-pagination-bullet-active,
#swiper3 .swiper-pagination-bullet-active{
    width:24px;
    border-radius: 50px;
    background: #f94c00;
}
#swiper4 .swiper-button-prev,
#swiper3 .swiper-button-prev{
    left: 2%;
}
#swiper4 .swiper-button-next,
#swiper3 .swiper-button-next{
    right: 2%;
}
#swiper3 .swiper-button-next,
#swiper3 .swiper-button-prev{
    top:35%;
}
/* 内容 */
.content {
    width: 100%;
}
.index-content{
    padding:0 0 40px
}
.index-content-box {
    width: 1200px;
    margin: 0 auto;
}
#swiper1{
    display: block
}
#swiper2{
    display: none
}
@media (max-width: 768px) {
    .index-content-box {
        width:90%;
        padding: 0 5%
    } 
    #swiper1{
        display: none
    }
    #swiper2{
        display:block
    }
}


.index-content-gczj{
    padding-top: 40px;
}
.index-content-top{
    position: relative;
    padding: 40px 0;
}
.index-content-top .tit{
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
.index-content-top .tit:after{
    content: "";
    display: block;
    width:80px;
    height: 4px;
    background: #33ac3c;
    margin: 10px auto;
}
.index-content-top .vic-tit{
    font-size: 40px;
    position: absolute;
    top:15px;
    left: 0;
    font-weight: 600;
    text-align: center;
    width:100%;
    color:rgba(50,172,61,.1);
    text-transform:uppercase;
    letter-spacing: 2px;    
}
.index-content-top .dec{
    text-align: center;
    color:#999;
    font-size: 18px;
}

.index-content-bottom-l{
    text-align: center;
    width:100%;
    margin-bottom: 40px;
}
.index-content-gczj .index-content-bottom-l{
    display: none
}
.index-content-bottom-l a{
    display: inline-block;
    width:auto;
    padding: 10px 20px;
    margin: 0 20px;
    position: relative;
    border:1px solid transparent;
}
.index-content-bottom-l a.active{
    border:1px solid #33ac3c;
    color:#33ac3c;
}
.index-content-bottom-l a.active:after{
    content: "";
    display: block;
    width:20px;
    height: 4px;
    background: #33ac3c;
    border: 5px solid #fff;
    position: absolute;
    right: -20px;
    top: 14px;
}
.index-content-bottom-l a.active:before{
    content: "";
    display: block;
    width:20px;
    height: 4px;
    background: #33ac3c;
    border: 5px solid #fff;
    position: absolute;
    left: -20px;
    top: 14px;
}
.index-content-bottom-l a:hover{
    border:1px solid #33ac3c;
    color:#33ac3c;
}
.index-content-bottom-l a:hover:after{
    content: "";
    display: block;
    width:20px;
    height: 4px;
    background: #33ac3c;
    border: 5px solid #fff;
    position: absolute;
    right: -20px;
    top: 14px;
}
.index-content-bottom-l a:hover:before{
    content: "";
    display: block;
    width:20px;
    height: 4px;
    background: #33ac3c;
    border: 5px solid #fff;
    position: absolute;
    left: -20px;
    top: 14px;
}




.index-content-gczj .index-content-bottom-b ul{
    overflow: hidden;
}
.index-content-gczj .index-content-bottom-b ul li{
    float: left;
    width:285px;
    height: 200px;
    margin-right: 20px;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}
.index-content-gczj .index-content-bottom-b ul li:nth-child(3),
.index-content-gczj .index-content-bottom-b ul li:nth-child(5){
    margin-right: 0
}
.index-content-gczj .index-content-bottom-b ul li:nth-child(1){
    width:590px;
    height: 420px;
}
.gczj-item-used{
    width:100%;
    height: 100%;
    position: relative;
}
.gczj-item-used .tit{
    width:90%;
    padding: 0 5%;
    height: 40px;
    background: rgba(0,0,0,.2);
    position: absolute;
    left: 0;
    bottom:0;
    color:#fff;
    line-height: 40px;
    transition: transfrom 0.3s ease-in-out;
}
.index-content-gczj .index-content-bottom-b ul li:hover .gczj-item-used .tit{
    transform: translate3d(0,100%,0)
}
.gczj-item-used .img{
    position: relative;
    width:100%;
    height: 100%;
    overflow: hidden;
}
.gczj-item-used .img img{
    position: absolute;
    width:100%;
    top:50%;
    transform: translate3d(0,-50%,0);
    height: auto;
}

.gczj-item-new{
    position: absolute;
    left: 0;
    top: 0;
    width:100%;
    height: 100%;
    background: #33ac3c;
    transform: translate3d(-100%,0,0);
    transition: transform 0.3s ease-in-out;
}
.index-content-gczj .index-content-bottom-b ul li:hover .gczj-item-new{
    transform: translate3d(0,0,0);
}
.gczj-item-new-box{
    position: absolute;
    left: 50%;
    top: 50%;;
    width:80%;
    height: 100px;
    transform: translate3d(-50%,-50%,0)
}
.gczj-item-new-box .tit {
    text-align: center;
    font-weight: bold;
    color:#fff;
    font-size: 18px;
}
.gczj-item-new-box p {
    width:100%;
    height: 30px;
    line-height: 30px;
    color:#fff;
    text-align: center;
    overflow: hidden;
    margin-top: 10px;
}
.gczj-item-new-box a{
    width:100px;
    height: 30px;
    background: #fff;
    line-height: 30px;
    text-align: center;
    margin: 0 auto;
    color:#33ac3c;
    margin-top: 20px;
    border-radius: 5px;
}



/* .page-con .index-content-gczj .index-content-bottom-b ul li:nth-child(1){
    width:285px;
    height: 200px;
}
.page-con .index-content-gczj .index-content-bottom-b ul li:nth-child(3),
.page-con .index-content-gczj .index-content-bottom-b ul li:nth-child(5){
    margin-right: 0
}

.page-con .index-content-gczj{
    padding-top: 0;
} */
.page-con .index-content-gczj{
    padding: 0;
    padding-top: 20px;
}

@media (max-width: 768px) {
     
    /* .page-con .index-content-gczj .index-content-bottom-b ul li:nth-child(1){
        width:100%;
        height: 240px;
    }
    .page-con .index-content-gczj .index-content-bottom-b ul li:nth-child(3), 
    .page-con .index-content-gczj .index-content-bottom-b ul li:nth-child(5){
        margin-right: 0;
    } */ 

}




@media (max-width: 768px) {
    .index-content-top .vic-tit{
        top:0
    }
    .index-content-bottom-l a{
        display: block;
        width: 40%;
        margin: 10px auto;
    }
    .index-content-gczj .index-content-bottom-b ul li:nth-child(1){
        width:100%;
        height:240px;
    }
    .index-content-gczj .index-content-bottom-b ul li{
        width:48%;
        margin-right: 4%;
        height: 120px;
    }
    .index-content-gczj .index-content-bottom-b ul li:nth-child(3), 
    .index-content-gczj .index-content-bottom-b ul li:nth-child(5){
        margin-right: 0;
    }
    .gczj-item-new-box a{
        margin-top: 5px;
    }
    .gczj-item-new-box p{
        margin-top:5px;
    }
}

/* 项目案例 */

.index-content-xmal .index-content-bottom ul{
    overflow: hidden;
}
.index-content-xmal .index-content-bottom ul li{
    width:285px;
   margin-right: 20px;
   margin-bottom: 20px;
   float: left;
}
.index-content-xmal .index-content-bottom ul li:nth-child(4n+4){
    margin-right: 0
}
.index-content-xmal .index-content-bottom ul li .img{
    position: relative;
    width:100%;
    height: 200px;
    overflow: hidden;
}
.index-content-xmal .index-content-bottom ul li .img img{
    position: absolute;
    width:100%;
    top:50%;
    transform: translate3d(0,-50%,0);
    height: auto;
}
.index-content-xmal .index-content-bottom ul li .tit{
    background: #ededed;
    position: relative;
}
.index-content-xmal .index-content-bottom ul li .tit-box1{
    padding: 0 20px;
    overflow: hidden;
    height: 40px;
}
.index-content-xmal .index-content-bottom ul li .tit-box1 span{
    color:#333;
    line-height: 40px;
    transition: color 0.4s ease-in-out
}
.index-content-xmal .index-content-bottom ul li .tit-box1 span:nth-child(1){
    width:50%;
    float: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.index-content-xmal .index-content-bottom ul li .tit-box1 span:nth-child(2){
    width:50%;
    float: left;
    text-align: right;
}
.index-content-xmal .index-content-bottom ul li .tit-box{
    position: absolute;
    left:0;
    top: 0;
    width:0;
    height: 100%;
    background: #33ac3c;
    transition: width 0.3s ease-in-out
}
.index-content-xmal .index-content-bottom ul li:hover .tit-box{
    width:100%;
}
.index-content-xmal .index-content-bottom ul li .tit-box1{
    position: relative;
    z-index:999
}
.index-content-xmal .index-content-bottom ul li:hover .tit-box1 span{
    color:#fff;
}
.page-con .index-content-xmal{
    padding-top:40px;
}


.index-content-xmal-index .index-content-bottom .img{
    height: 200px;
}
.swiper3-box{
    width: 90%;
    margin: 0 auto
}
.index-content-xmal-index .index-content-bottom .tit-box1{
    width:90%;
    height: 60px;
    padding: 5% 5%;
    background: #f7f7f7;
}
.index-content-xmal-index .index-content-bottom .tit-box1 span{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    line-height: 30px;
}
.index-content-xmal-index .index-content-bottom .tit-box1 span:first-child{
    color: #33ac3c
}
.index-content-xmal-index .index-content-bottom .tit-box1 span:last-child{
    color: #999
}
.index-content-xmal-index .index-content-bottom .tit-box1 span:last-child:hover{
    color: #33ac3c
}


@media (max-width: 768px) {
    .index-content-xmal .index-content-bottom ul li{
        width:48%;
        margin-right: 4%;
    }
    .index-content-xmal .index-content-bottom ul li:nth-child(2n+2){
        margin-right: 0
    }
    .index-content-xmal .index-content-bottom ul li .img{
        height: 120px;
    }
    .index-content-xmal-index .index-content-bottom .img{
        height: 120px;
    }
}



.news-page-con li{
    overflow: hidden;
    padding: 20px 0;
    border-bottom:1px solid rgba(0,0,0,.1);
}
.news-page-con li .img{
    width:300px;
    height: 200px;
    overflow: hidden;
    float: left;
}
.news-page-con li .img img{
    transition:  all 0.5s ease-in-out;
}
.news-page-con li .con{
    width:820px;
    height: 200px;
    overflow: hidden;
    float: left;
    padding: 0 40px
}
.news-page-con li .con .tit{
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: bold;
}
.news-page-con li .con p{
    line-height: 30px;
    color:#999;
    height: 90px;
    overflow: hidden;
}
.news-page-con li .con .more{
    width:100px;
    height: 40px;
    border:1px solid #999;
    line-height: 40px;
    text-align: center;
    margin-top: 20px;
    color:#999;
}
.news-page-con li:hover .tit{
    color:#33ac3c;
}
.news-page-con li .more:hover{
    background: #33ac3c;
    color:#fff;
    border: 1px solid #33ac3c;
}
.news-page-con li:hover .img img{
    transform: scale(1.2)
}

@media (max-width: 768px) {
    .news-page-con li .img{
        width:100%;
        height: auto    ;
    }
    .news-page-con li .con{
        width:100%;
        padding: 0 ;
        margin-top: 20px
    }
}

/* 新闻 */
.index-content-xwzx .index-content-bottom{
    overflow: hidden;
}
.index-content-bottom-item{
    width:380px;
    margin-right: 29px;
    float: left;
    border-right: 1px solid #ededed;
}
.index-content-bottom-item .tit{
    padding: 0 20px;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.index-content-bottom-item .tit:before{
    content: "";
    display: block;
    width:50px;
    height: 4px;
    background: #33ac3c;
    position: absolute;
    left: 20px;
    bottom:0;
}
.index-content-bottom-item li{
    overflow: hidden;
    padding: 0 20px;
    height: 30px;
    margin-bottom: 10px;
}
.index-content-bottom-item li a{
    width:70%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    float: left;
    box-sizing: border-box;
    padding: 0 5px 0 15px;
    position: relative;
    transition: color 0.3s ease-in-out;
}
.index-content-bottom-item li a:before{
    content: "";
    display: block;
    position: absolute;
    left:0;
    top:4px;
    width:0;
    height: 0;
    border:5px solid transparent;
    border-left: 8px solid #33ac3c;
}
.index-content-bottom-item li:hover a{
    color:#33ac3c;
}
.index-content-bottom-item li span{
    float: left;
    width:30%;
    text-align: right;
    padding-right: 20px;
    box-sizing: border-box;
}
.index-content-bottom-item:nth-child(3){
    margin-right: 0;
    border:0
}

@media (max-width: 768px) {
    .index-content-bottom-item{
        width:100%;
        margin-right: 0
    }
    .index-content-bottom-item li span{
        padding-right: 0
    }
}




/* 关于我们 */
.index-content-gywm .index-content-bottom{
    overflow: hidden;
}
.index-content-gywm .index-content-bottom-l{
    width:400px;
    height: 300px;
    position: relative;
    float: left;
}
.index-content-gywm .index-content-bottom-l-bg{
    width:370px;
    height: 270px;
    background: rgba(0,0,0,.15);
    position: absolute;
    top: 0;
    left: 0;
}
.index-content-gywm .index-content-bottom-l .img{
    width:370px;
    height: 270px;
    position: absolute;
    top: 30px;
    left:30px;
    overflow: hidden;
}
.index-content-gywm .index-content-bottom-r{
    width:720px;
    padding: 20px 40px;
    float: left;
}
.index-content-gywm .index-content-bottom-r .tit{
    font-size: 20px;
    color:#33ac3c;
    font-weight: bold
}
.index-content-gywm .index-content-bottom-r p{
    margin-top: 30px;
    line-height: 30px;
    color:#666;
    height: 150px;
    overflow: hidden;
}
.index-content-gywm .index-content-bottom-r a{
    width:120px;
    border:1px solid #999;
    height: 40px;
    text-align: center;
    margin-top: 30px;
    position: relative;
    z-index: 999;
}
.index-content-gywm .index-content-bottom-r a span{
    position: relative;
    z-index: 999;
    line-height: 40px;
    color:#666;
    transition: color 0.3s ease-in-out;
}
.index-content-gywm .index-content-bottom-r a:before{
    content: "";
    width:0;
    height: 100%;
    background: #33ac3c;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 998;
    transition: width 0.3s ease-in-out;
}
.index-content-gywm .index-content-bottom-r a:hover:before{
    width:100%;
}
.index-content-gywm .index-content-bottom-r a:hover  span{
    color:#fff;
}
.index-content-gywm .index-content-bottom-r a:hover{
    border:1px solid #33ac3c;
}


@media (max-width: 768px) {
    .index-content-xmal .index-content-bottom-l{
        width:100%;
    }
    .index-content-xmal .index-content-bottom-l-bg{
        width:90%;
    }
    .index-content-xmal .index-content-bottom-l .img{
        width:90%;
        left:10%;
    }
    .index-content-xmal .index-content-bottom-r{
        width:100%;
        padding:0
    }
    .index-content-xmal .index-content-bottom-r p{
        margin-top: 10px;
    }
    .index-content-xmal .index-content-bottom-r a{
        width:100%;
        box-sizing: border-box;
    }
}

.swiper4-box{
    width:90%;
    margin: 0 auto
}

/* 面包屑 */
.clrubing{
    background: #f7f7f7;
    height: 40px;
}
.clrubing-box{
    width:1200px;
    margin: 0 auto
}
.clrubing-box ul{
    overflow: hidden;
}
.clrubing-box ul li{
    float: left;
    margin-right: 10px;
    color:#999;
    line-height: 40px;
} 
.clrubing-box ul li a{
    color:#999;
    line-height: 40px;
}
@media (max-width: 768px) {
    .clrubing{
        display: none
    } 
}

.page-nav{
    text-align: center;
    margin: 40px 0;
}
.page-nav a{
    display: inline-block;
    padding: 20px 25px;
    border-radius: 8px;
    background: #ededed;
}
.page-nav a.active{
    background: #33ac3c;
    color:#fff;
}
.page-nav a:hover{
    background: #33ac3c;
    color:#fff;
}
@media (max-width: 768px) {
    .page-nav{
        width:90%;
        padding: 0 5%;
        overflow: hidden;
        margin-bottom: 0
    }
    .page-nav a{
        float: left;
        padding: 20px 0;
        width: 48%;
        box-sizing: border-box;
        margin-right: 4%;
        margin-bottom: 4%;
    }
    .page-nav a:nth-child(2n+2){
        margin-right: 0
    }
}

.zjl-con{
    width:1000px;
    margin: 0 auto;
}

.contant-con{
    width:800px;
    margin: 80px auto 60px;
}
.contant-con .tit{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
    position: relative;
    padding-bottom: 20px;
}
.contant-con .tit:after{
    content: "";
    display: block;
    width:100px;
    height: 3px;
    background: #33ac3c;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -50px;
}
.contant-con span{
    font-size: 16px;
    margin-bottom: 10px;
    text-align: center;
}
.contant-con .img{
    margin-top:30px;
    margin-bottom: 40px;
}


.contant-con .online {
    width: 800px;
    margin: 0 auto;
    overflow: hidden;
}

.contant-con .online #input-box {
    width: 380px;
    margin-right: 40px;
    overflow: hidden;
    float: left;
    margin-bottom: 20px;
}

.contant-con .online #input-box:nth-child(2n+2) {
    margin-right: 0
}

.contant-con .online #input-box label {
    width: 100px;
    text-align: right;
    display: block;
    float: left;
    height: 50px;
    line-height: 50px;
}

.contant-con .online #input-box label span {
    font-weight: bold;
    position: relative;
    width: auto;
    display: inline-block;
    padding-left: 16px;
    margin-right: 20px;
}

.contant-con .online #input-box label span:before {
    content: "";
    display: block;
    width: 4px;
    height: 20px;
    background: #33ac3c;
    position: absolute;
    left: 0;
    top: 0;
}

.contant-con .online #textarea-box label span {
    font-weight: bold;
    position: relative;
    width: auto;
    display: inline-block;
    padding-left: 16px;
    margin-right: 20px;
}

.contant-con .online #textarea-box label span:before {
    content: "";
    display: block;
    width: 4px;
    height: 20px;
    background: #33ac3c;
    position: absolute;
    left: 0;
    top: 0;
}

.contant-con .online #input-box input {
    width: 100%;
    display: block;
    box-sizing: border-box;
    height: 50px;
    padding: 0 20px;
    border: 0;
    background: rgba(51, 172, 60, .1);
}

.contant-con .online #textarea-box label {
    width: 100px;
    text-align: right;
    display: block;
    float: left;
    height: 50px;
    line-height: 30px;
}

.contant-con .online #textarea-box textarea {
    width: 100%;
    display: block;
    box-sizing: border-box;
    height: 50px;
    padding: 0 20px;
    max-width: 100%;
    min-width: 100%;
    height: 120px;
    line-height: 30px;
    min-height: 120px;
    max-height: 120px;
    border: 0;
    background: rgba(51, 172, 60, .1);
}
.contant-con .from-btn {
    float: left;
    margin-top: 30px;
}

.contant-con .from-btn ._submit {
    width: 150px;
    height: 40px;
    background: #33ac3c;
    color: #fff;
    border: 0;
    cursor: pointer;
}

.contant-con .from-btn ._reset {
    width: 150px;
    height: 40px;
    background: #9999;
    color: #fff;
    border: 0;
    margin-left: 40px;
    cursor: pointer;
}

@media (max-width: 768px) {
    .zjl-con{
        width:100%;
    }
    .contant-con{
        width:90%;
        padding: 0 5%;
    }
    .contant-con .online{
        width:90%;
    }
    .contant-con .from-btn{
        width:100%;
        overflow: hidden;
    }
    .contant-con .from-btn ._submit{
        width:48%;
        float: left;
    }
    .contant-con .from-btn ._reset{
        width:48%;
        margin-left:4%;
        float: left;
    }
}


.page-con{
    width:1200px;
    margin: 0 auto;
    padding: 20px 0
}

@media (max-width: 768px) {
    .page-con{
        width:90%;
        padding: 0 5%;
    }
}


.paging {
    text-align: center;
    margin: 30px 0 40px;
}

.paging span {
    display: inline-block;
    padding: 5px 12px;
    color: #fff;
    background: #33ac3c;
    border: 1px solid #33ac3c;
    margin: 0 5px;
}

.paging a {
    display: inline-block;
    padding: 5px 12px;
    border: 1px solid rgba(0, 0, 0, .1);
    color: #999;
    margin: 0 5px;
}

.paging a:hover {
    color: #fff;
    background: #33ac3c;
    border: 1px solid #33ac3c;
}

@media (max-width: 768px) {
    .paging {
        margin: 0px 0 40px;
    }

    .paging a {
        margin: 10px 3px;
    }

    .paging span {
        margin: 10px 3px;
    }
}


.page-des {
    width: 1000px;
    margin: 40px auto;
}

.page-des-t {
    border-bottom: 1px dashed #999;
    padding-bottom: 10px;
}

.page-des-t .tit {
    font-size: 24px;
    font-weight: bold;
    text-align: center
}

.page-des-t .vic-tit {
    text-align: center;
    margin-top: 10px;
}

.page-des-t .vic-tit span {
    display: inline;
    margin: 0 10px;
    color: #666
}

.page-des-b {
    margin-top: 40px;
}

@media (max-width: 768px) {
    .page-des {
        width: 90%;
        padding: 0 5%;
    }

    .page-des-b {
        width: 100%;
    }

    .page-des-b p img {
        width: 100% !important;
    }
}



.page-case {
    width: 1000px;
    margin: 0 auto;
}

.page-case .tit {
    font-size: 20px;
    font-weight: bold;
    position: relative;
    padding-left: 20px;
}

.page-case .tit:before {
    content: "";
    display: block;
    width: 4px;
    height: 20px;
    background: #33ac3c;
    position: absolute;
    left: 0;
    top: 6px;
}

.page-case ul {
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 40px;
}

.page-case ul li {
    float: left;
    width: 480px;
    margin-right: 40px;
    height: 60px;
    background: rgba(0, 0, 0, .1);
    margin-bottom: 20px
}

.page-case ul li:nth-child(2n+2) {
    margin-right: 0
}

.page-case ul li a {
    width: 80%;
    margin: 0 auto;
    padding-left: 30px;
    line-height: 60px;
    position: relative;
    box-sizing: border-box;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.page-case ul li a:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background: #fff;
    position: absolute;
    left: 0px;
    top: 22px;
    border-radius: 50%;
    border: 3px solid #666
}

.page-case ul li:hover {
    background: #33ac3c;
}

.page-case ul li:hover a {
    color: #fff
}

.page-case ul li:hover a:before {
    border: 3px solid #fff;
    background: #666;
}

@media (max-width: 768px) {
    .page-case {
        width: 90%;
        padding: 0 5%;
    }
}


/* 底部 */
.bottom {
    width: 100%;
}

.yqlj {
    background: #33ac3c;
    height: 40px;
}

.yqlj-box {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.yqlj-box span {
    width: 100px;
    color: #fff;
    float: left;
    line-height: 40px
}

.yqlj-box ul {
    width: 1100px;
    float: left;
    overflow: hidden;
}

.yqlj-box ul li {
    float: left;
    margin-right: 20px;
    color: #fff
}

.yqlj-box ul li a {
    color: #fff;
    line-height: 40px
}

.bottom-bottom {
    background: #000;
    height: 40px;
}

.bottom-bottom-box {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center
}

.bottom-bottom-box span {
    display: inline-block;
    line-height: 40px;
    color: #999;
    margin: 0 10px;
}

.bottom-bottom-box a {
    display: inline;
    color: #999;
    line-height: 40px;
}

.bottom-top {
    background: rgba(0, 0, 0, .9)
}

.bottom-top-box {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.bottom-top-l {
    float: left;
    width:100%;
    text-align: center;
}

.bottom-top-r {
    float: right;
    display: none;
}

.bottom-top-r img {
    width: 120px;
    margin-top: 30px;
}

.bottom-top-r span {
    color: #ededed;
    margin-top: 10px;
    text-align: center;
}

.bottom-top-box .bottom-top-l span {
    font-size: 16px;
    color: #999;
    margin-top: 20px;
}

.bottom-top-box .bottom-top-l span.bottom-top-l-tit {
    font-size: 20px;
    font-weight: bold;
    color: #ededed;
}
@media (max-width: 768px) {
    .yqlj-box{
        width:90%;
        margin: 0 5%;
        overflow: hidden;
    }
    .yqlj-box ul{
        width:calc(100% - 100px)
    }
    .bottom-top-box{
        width:90%;
        padding: 0 5%;
    }
    .bottom-top-r{
        float: left;
        padding-bottom: 30px;
        width:100%;
    }
    .bottom-top-box .bottom-top-l span{
        text-align: center;
    }
    .bottom-top-r img{
        margin-top: 10px
    }
    .bottom-bottom{
        height: auto;
        padding-bottom: 80px;
    }
    .bottom-bottom-box{
        width:90%;
        padding: 0 5%;
    }
    .bottom-bottom-box span{
        display: block
    }
}

/* 底部导航*/
.menm-bottom{
    position: fixed;
    height: 80px;
    width: 100%;
    background: rgba(0,0,0,.5);
    bottom: 0;
    left: 0;
    z-index:9999;
    overflow: hidden;
    display: none
}
.menm-bottom ul{
    overflow: hidden;
}
.menm-bottom ul li{
    float: left;
    width:25%;
}
.menm-bottom ul li a{
    display: block;
    width:100%;
    text-align: center
}
.menm-bottom ul li span{
    color:#fff;
    display: block
}
.menm-bottom ul li span.bottom-icon{
    width: 40px;
    height: 40px;
    margin: 0 auto;
    margin-top: 8px;
}
.menm-bottom ul li span.bottom-icon1{
    background: url(../images/home-1.png) no-repeat center;
    background-size: 60%;
}
.menm-bottom ul li span.bottom-icon2{
    background: url(../images/call-1.png) no-repeat center;
    background-size: 60%;
}
.menm-bottom ul li span.bottom-icon3{
    background: url(../images/msg-s.png) no-repeat center;
    background-size: 65%;
}
.menm-bottom ul li span.bottom-icon4{
    background: url(../images/mgs-l.png) no-repeat center;
    background-size: 80%;
}
@media (max-width: 768px){
    .menm-bottom{
        display: block;
    }
}


/* 招聘 */
.recruit-box{
    width:1200px;
    margin: 0 auto
}
.recruit-box ul{
    overflow: hidden;
    margin: 40px 0;
}
.recruit-box ul li{
    width:380px;
    margin-right: 20px;
    float: left;
    background: #f0f0f0;
    padding: 30px;
    box-sizing: border-box;
    position: relative;
    margin-bottom: 20px;
}
.recruit-box ul li:nth-child(3n+3){
    margin-right: 0
}
.recruit-box ul li h1{
    color:#33ac3c;
    font-size: 30px;
    font-weight: bold
}
.recruit-box ul li span{
    font-size: 20px;
    color:#666;
}
.recruit-box ul li span.time{
    margin-top: 10px;
}
.recruit-box ul li span.num{
    margin-top: 10px;
}
.recruit-box ul li .tit{
    font-size: 16px;
    color:#33ac3c;
    margin-top: 20px;
    font-weight: bold;
    position: relative;
    padding-left: 10px;
}
.recruit-box ul li .tit:before{
    content: "";
    display: block;
    width: 4px;
    height: 16px;
    background: #33ac3c;
    position: absolute;
    left: 0;
    top: 4px;
}
.recruit-box ul li .con{
    background: rgba(0,0,0,.03);
    padding: 30px;
    height: 150px;
    overflow: hidden;
    margin-top: 20px;
}
.recruit-box ul li .con-box{
    height: 150px;
    overflow: auto;
    margin-bottom: 20px;
}
.recruit-box ul li a{
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #33ac3c;
    color:#fff;
    position: absolute;
    bottom:260px;
    right:30px;
}
.recruit-box ul li:hover{
    background: #33ac3c;
}
.recruit-box ul li:hover h1{
    color:#fff;
}
.recruit-box ul li:hover span{
    color:#fff;
}
.recruit-box ul li:hover a{
    background:#fff;
    color:#33ac3c;
}
.recruit-box ul li:hover .tit{
    color:#fff;
}
.recruit-box ul li:hover .con{
    background: #fff
}
.recruit-box ul li:hover .tit:before{
    background: #fff;
}
@media (max-width: 768px){
    .recruit-box{
        width:90%;
        padding: 0 5%;
    }
    .recruit-box ul li{
        width:100%;
    }
}